/**
 * Theme Name: M.C. Records
 * Theme URI: http://mc-records.com
 * Description: A custom child theme of Theme Hybrid's Unique
 * Version: 1.0
 * Author: Jen Taylor - VividPix & Design
 * Author URI: http://vividpix.com
 * Tags: mc-records
 * Template: unique
 */

body {
	border-bottom: 0px solid #252525;
	border-top: 5px solid #252525;
	font: 1rem/1.5rem Georgia,Times,"Times New Roman",serif;
	overflow-x: hidden;
	width: 100%;
	}

#main {
	background: rgba(255, 255, 255, 0.75) none repeat scroll 0 0;
	border: 1px solid #a09685;
	color: #555555;
	margin: 0 auto 10px;
	}

#container {
	padding: 0px 0px 0px 0px;
	}

#header {
	margin: 20px auto 15px;
	padding: 0 25px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: rgba(0, 0, 0, 0) url("images/MC-Logo.png") no-repeat scroll center top;
	height: 100px;
	overflow: visible;
	}

#sidebar-primary {
	border-left: 1px solid #333333;
	padding-left: 20px;
	}

#sidebar-subsidiary {
	background: rgba(255, 255, 255, 0.75) none repeat scroll 0 0;
	border: 1px solid #a09685;
	color: #555555;
	}

.entry-summary {
	border-bottom: 1px dotted #333333;
	padding-bottom: 30px;
	}

.page-template-magazine .content-secondary .entry-summary{
	border-bottom: 0px dotted #333333;
	}

hr {
	border-top: 1px dotted #333333;
	background: transparent;
	}

#footer {
	color: #555555;
	font-size: 0.7rem;
	font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
	letter-spacing: 1px;
	}

#footer a {
	color: #555555;
	text-decoration: none;
	}

#footer a:hover {
	color: #222222;
	text-decoration: none;
	}

.more-link {
	font-weight: bold;
	font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
	font-size: 0.8rem;
	font-style: normal;
	}

a {
	color: #7b7160;
	text-decoration: none;
	}

a:hover {
	color: #555555;
	text-decoration: none;
	}

.widget a {
	color: #555555;
	text-decoration: none;
	}

.widget a:hover {
	color: #7b7160;
	text-decoration: none;
	}

.breadcrumb-trail, .author-profile {
	display: none;
	}


.social {
	margin: 0px 3px 0px 3px;
	}

.widget ul {
    list-style: outside none none;
    margin: 0px 5px 20px 5px;
}

.widget li, .widget ul li {
	background-image: none;
	border-bottom: 1px dotted #333333;
	list-style-type: none;
	margin: 5px 0;
	overflow: hidden;
	padding: 5px 0;
	line-height: 1.25em;
	font-weight: bold;
}

.widget, form {
	font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
	font-size: 0.9em;
	color: #555555;
	}


/* === HEADINGS AND TITLES === */

h1, h2, h3, h4, h5, h6 {
	font-family: 'LeagueGothicRegular';
	color: #252525;
	}

h1 {
	font-size: 2.5em;
	text-transform: uppercase;
	line-height: 0.8em;
	}

h2 {
	font-size: 1.8em;
	}

h3 {
	font-size: 1.5em;
	text-transform: uppercase;
	}

h4 {
	font-size: 1.5em;
	}

h5 {
	font-size: 1.25em;
	text-transform: uppercase;
	}

h6 {
	font-size: 1.25em;
	}


#site-title, #site-description {
	display: none;
	}

.widget-title {
	background: #252525 url("none") repeat scroll 0 0;
	border-bottom: 0px solid #a09685;
	color: #ffffff;
	font-size: 1.5rem;
	padding: 7px 20px;
	text-align: center;
	margin-bottom: 15px;
	}

.page-template-magazine .flexslider .entry-title {
	font-size: 1.5rem;
	}

.page-template-magazine .content-secondary .entry-title{
	font-size: 1.25rem;
	}

.singular .entry-title, .format-video .entry-title, .format-audio .entry-title, .format-image .entry-title {
	text-transform: none;
	}

.entry-title a:hover {
	color: #7b7160;
	text-decoration: none;
	}

.entry-title a {
	color: #252525;
	text-decoration: none;
	}

/* === BLOCKQUOTE === */

blockquote {
	background: rgba(0, 0, 0, 0) url("images/quotes.png") no-repeat scroll 0 0;
	color: #555555;
	font: bold 1.0rem/25px Arial,"Helvetica Neue",Helvetica,sans-serif;
	margin: 0;
	padding: 8px 25px 0 50px;
	}


/* === IMAGES === */

.hentry a img, .gallery img, .wp-caption img, .avatar {
	background: #e4e0d8 url("images/utility-bg.png") repeat scroll 0 0;
	border: 1px solid #e4e0d8;
	padding: 9px;
	}

a img {
	background: none;
	border: none;
	padding: 0px;
	}

.widget a:hover img {
	box-shadow: none;
	}

.flexslider, .carousel {
	background: #e4e0d8 url("images/utility-bg.png") repeat scroll 0 0;
	border: 1px solid #ddd;
	}

.hentry .wp-caption-text, .wp-caption-text  {
    color: #dddddd;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
}

/* === PAGINATION LINKS === */

.page-numbers, .page-links a, .loop-nav a {
	background: #252525 none repeat scroll 0 0;
	border-radius: 0px;
	color: #ffffff;
	text-decoration: none;
	}

.page-numbers.current, a.page-numbers:hover, .page-links a:hover, .loop-nav a:hover {
	background: #7b7160 none repeat scroll 0 0;
	color: #ffffff;
	text-decoration: none;
	}

/* === TABLES === */

.widget table, .widget td {
	border: none;
	vertical-align: top;
	color: #555555;
	line-height: 1.0em;
	}

table, td {
	border: none;
	vertical-align: top;
	color: #555555;
	}

/* === MENU === */

#menu-primary {
	display: none;
	}

.menu .search-form input[type="text"] {
	background: rgba(0, 0, 0, 0) url("images/search.png") no-repeat scroll 1px 1px;
	}

#menu-subsidiary, #menu-secondary {
	background: #252525 none repeat scroll 0 0;
	border: 0px solid #252525;
	border-radius: 0px;
	margin: 0 auto 10px;
	}

#menu-secondary ul ul {
	background: transparent;
	border-radius: 0px;
	box-shadow: none;
	}

#menu-subsidiary li a, #menu-secondary li a {
	color: #dddddd;
	background: #252525;
	border-right: 1px solid #a09685;
	font-size: 1.0rem;
	font-weight: bold;
	}

#menu-subsidiary li.current-menu-item a, #menu-secondary li.current-menu-item a, #menu-secondary li.current-menu-item >a {
	background: #252525;
	text-decoration: none;
	}

#menu-subsidiary li a:hover, #menu-secondary li a:hover, #menu-secondary li:hover >a {
	background: #6e6556;
	text-decoration: none;
	}

#menu-secondary li li.current-menu-item > a {
	border-bottom: 1px dotted #a09685;
	}

#menu-secondary li li a {
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px dotted #a09685;
	}

#menu-secondary li li a:hover, #menu-secondary li li a:hover, #menu-secondary li li:hover >a {
	border-bottom: 1px dotted #a09685;
	}


/* === META === */

.entry-meta .category, .entry-meta .post_tag {
	display: none;
	}
	
/**
 * Media Queries
 * --------------------------------------------------------------------------- */

/* === MAX-WIDTH 480px === */

@media only screen and (max-width: 480px) {

	.flexslider .slide-caption {
		display: none;
	}
}


/* === MIN-WIDTH 480px === */

@media only screen and (min-width: 480px) {

	.thumbnail {
		float:      right;
		margin:     0 0 5px 25px;
	}


			.page-template-magazine .content-secondary .hentry {
				clear:        both;
				float:        left;
				width:        47%;
				margin-right: 6%;
			}

			.page-template-magazine .content-secondary .hentry:nth-child(even) {
				clear:        none;
				float:        right;
				margin-right: 0;
			}

		.page-template-magazine #content .gallery {
			clear:      none;
			float:      left;
			width:      50%;

				-moz-box-sizing: border-box;
			box-sizing: border-box;
		}

		.page-template-magazine #content .gallery:last-child {
			float: right;
		}


	#footer {
		text-align: left;
	}

	#footer .copyright {
		float: left;
		width: 50%;
	}

	#footer .credit {
		float:      right;
		width:      50%;
		text-align: right;
	}
}
/* === MAX-WIDTH 760PX === */

@media only screen and (max-width: 760px) {

	.menu-toggle {
		position:     relative;
		display:      inline-block;
		cursor:       pointer;
		padding-left: 30px;
		margin:       0 auto;
		line-height:  21px;
		font-size:    1.125rem;
		color:        #dddddd;
		background:   none;
	}
	.menu-toggle:hover,
	.menu-toggle.active {
		color:               #dddddd;
		text-decoration:     underline;
		background-position: 0 -21px;
	}

	#menu-primary,
	#menu-secondary {
		padding-left: 25px;
	}

		#menu-primary .wrap,
		#menu-secondary .wrap {
			text-align: left;
			position:   relative;
			clear:      both;
			margin:     25px 25px 0 0;
			padding:    25px 25px 0 0;
			z-index:    999;
			background: #252525;
			border:     dotted 1px #a09685;
			display:    none; /* visibility will be toggled with jquery */
		}

		.menu .search-form {
			display: none;
		}

	.loop-pagination,
	.loop-nav {
		margin-bottom: 50px;
	}
}

/* === MIN-WIDTH 760PX === */

@media only screen and (min-width: 760px) {

	#container {
		max-width: 1080px;
		width:     98.5%;
	}

	#header,
	#footer {
		padding-left: 50px;
		padding-right: 50px;
	}

	#main {
		padding: 50px 50px 25px;
	}

	/* 2c-l */
	.layout-2c-l #content {
		float: left;
		width: 63.265%;
	}
	.layout-2c-l #sidebar-primary,
	.layout-2c-l #sidebar-secondary {
		float: right;
		width: 32.63%;
	}
	.layout-2c-l #sidebar-secondary {
		clear: right;
	}

	/* 2c-r */
	.layout-2c-r #content {
		float: right;
		width: 63.265%;
	}
	.layout-2c-r #sidebar-primary,
	.layout-2c-r #sidebar-secondary {
		float: left;
		width: 32.63%;
	}
	.layout-2c-r #sidebar-secondary {
		clear: left;
	}


	/* Secondary menu */

	#menu-secondary {
		background:    #252525;
		border:        0px dotted #a09685;
		border-radius: 5px 5px 0 0;
	}

	#menu-secondary > .wrap {
		float: left;
		width: 80.55%;
		display: block !important; /* Need !important to overwrite jQuery. */
	}

	#menu-secondary ul {
		list-style: none;
		margin:     0
	}

	#menu-secondary .menu-items {
		zoom: 1;
	}

	#menu-secondary .menu-items::before,
	#menu-secondary .menu-items::after {
		content: "";
		display: table;
	}

	#menu-secondary .menu-items::after {
		clear: both;
	}

		#menu-secondary .menu-items > ul {
			width:  100%;
			margin: 60px auto;
		}

		#menu-secondary ul ul {
			margin:         25px 0 0;
			opacity:        0;
			visibility:     hidden;
			position:       absolute;
			top:            37px;
			z-index:        99;
			text-align:     left;
			padding-bottom: 15px;
			background:     #252525;
			border-radius:  0 0 5px 5px;
			box-shadow:     1px 1px 1px 0 #666;

				-webkit-transition: all 0.1s ease-out;
				-moz-transition:    all 0.1s ease-out;
				-o-transition:       all 0.1s ease-out;
			transition:  all 0.1s ease-in-out;
		}

		#menu-secondary li:hover > ul {
			opacity:    1;
			visibility: visible;
			margin:     0;

				-webkit-transition: all 0.35s ease-in;
				-moz-transition:    all 0.35s ease-in;
				-o-transition:       all 0.35s ease-in;
			transition:  all 0.35s ease-in-out;
		}

			#menu-secondary ul ul ul {
				top:    0;
				left:   230px;
				margin: 0 0 0 20px;
			}

		#menu-secondary li {
			float:    left;
			display:  inline-block;
			position: relative;
		}

			#menu-secondary li li {
				border: none;
			}

			#menu-secondary li a {
				float:           left;
				padding:         12px 20px;
				font-family:     Arial, "Helvetica Neue", Helvetica, sans-serif;
				font-weight:     bold;
				line-height:     13px;
				text-transform:  uppercase;
				text-decoration: none;
				color:           #dddddd;
				border-right:    0px solid #4b85a1;
			}

			#menu-secondary li a:hover {
				text-decoration: underline;
			}

			#menu-secondary li a:hover,
			#menu-secondary li:hover > a,
			#menu-secondary li.current-menu-item > a {
				background: #252525;
			}

			#menu-secondary li li.current-menu-item > a {
				border-bottom: 0px dotted #7aa1b3;
			}

			#menu-secondary li li a {
				margin:          0 7px;
				padding:         15px 18px;
				font-size:       0.6875rem;
				font-weight:     normal;
				text-transform:  none;
				text-decoration: none;
				border:          none;
				border-bottom:   0px dotted #7aa1b3;
			}

			#menu-secondary li li a:hover,
			#menu-secondary li li:hover > a {
				border-bottom: 0px dotted #7aa1b3;
			}

			#menu-secondary ul ul li {
				float:   none;
				display: block;
			}

				#menu-secondary ul ul li a {
					width:   180px;
					display: block;
					float:   none;
				}

			/* Drop-down arrows. */
			#menu-secondary li > a::after {
				content:     ' \2193';
				display:     inline-block;
				position:    relative;
				float:       right;
				top:         5px;
				width:       5px;
				height:      3px;
				margin:      0 0 0 10px;
				text-indent: -9999em;
				background:  url(images/menu-arrows.png) no-repeat 0 -3px;
			}

			#menu-secondary li:hover > a::after {
				background-position: 0 -3px;
			}

			#menu-secondary li li > a::after,
			#menu-secondary li li:hover > a::after {
				content: ' \2192';
				float:   right;
				top:     5px;
				width:   3px;
				height:  5px;
				background-position: 0 -11px;
			}

			#menu-secondary li > a:only-child::after {
				content: '';
				display: none;
			}

		/* Search form in the secondary menu */

		.menu .search-form {
			float:        right;
			width:        13.89%;
			margin-right: 25px;
		}

		.menu .search-form input[type="text"] {
			float:       right;
			width:       0;
			margin-top:  5px;
			padding:     5px 0 5px 23px;
			font-family: Georgia, Times, 'Times New Roman', serif;
			font-size:   0.8125rem;
			font-style:  italic;
			line-height: 13px;
			color:       transparent;
			background:  url('images/search.png') no-repeat 6px 3px;
			border:      none;
			cursor:      pointer;

				-webkit-transition: all 0.5s ease-out;
				-moz-transition:    all 0.5s ease-out;
				-o-transition:       all 0.5s ease-out;
			transition:  all 0.5s ease-out;
		}

		.menu .search-form input[type="text"]:focus,
		.menu .search-form input[type="text"]:not([value=""]) {
			width:            90%;
			padding-left:     30px;
			padding-right:    10px;
			color:            #666;
			background-color: #fff;
			cursor:           text;

				-webkit-transition: all 0.25s ease-in;
				-moz-transition:    all 0.25s ease-in;
				-o-transition:       all 0.25s ease-in;
			transition:  all 0.25s ease-in;
		}

		.menu .search-form input[type="submit"] {
			display: none;
		}

	/* Subsidiary Menu */
	#menu-subsidiary {
		background:      #252525;
		border-radius: 0 0 5px 5px;
		text-align:    left;
	}
		#menu-subsidiary li {
			float: left;
		}

		#menu-subsidiary li a {
			margin: 0;
		}

		#menu-subsidiary .menu-items > li:first-child a {
			border-radius: 0 0 0 5px;
		}


	/* Floated elements */
	.attachment-image .entry-title {
		float: left;
		width: 50%;
	}

	.attachment-image .entry-byline {
		float:      right;
		width:      50%;
		text-align: right;
	}

		.attachment-meta .image-info {
			float:         left;
			width:         45%;
			padding-right: 50px;

				-moz-box-sizing: border-box;
			box-sizing:    border-box;
		}

		.attachment-meta .image-gallery {
			float:      right;
			width:      55%;

				-moz-box-sizing: border-box;
			box-sizing: border-box;
		}


	/* Subsidiary widget. */
	#sidebar-subsidiary {
		margin-top: 0;
		padding:    50px 50px 25px;
		border-top-width: 1px;
	}

	#sidebar-subsidiary .widget {
		float:  left;
		width:  30%;
		margin: 0 4.99% 0 0;
	}

	#sidebar-subsidiary .widget:nth-child(3n) {
		float:        right;
		margin-right: 0;
	}

	#sidebar-subsidiary .widget:nth-child(3n+1) {
		clear: both;
	}
}



/* === MIN-WIDTH 900PX === */

@media only screen and (min-width: 900px) {

	/* 3c-l */
	.layout-3c-l #content {
		float: left;
		width: 51.02%;
	}
	.layout-3c-l #sidebar-primary {
		float: left;
		width: 20.408%;
		margin-left: 3.979%;
	}
	.layout-3c-l #sidebar-secondary {
		float: right;
		width: 20.408%;
	}

	/* 3c-r */
	.layout-3c-r #content {
		float: right;
		width: 51.02%;
	}
	.layout-3c-r #sidebar-primary {
		float: left;
		width: 20.408%;
		margin-right: 3.979%;
	}
	.layout-3c-r #sidebar-secondary {
		float: left;
		width: 20.408%;
	}

	/* 3c-c */
	.layout-3c-c #content {
		float: left;
		margin-left: 24.3877%;
		width: 51.02%;
	}
	.layout-3c-c #sidebar-primary {
		float: left;
		margin-left: -75.9183%;
		width: 20.408%;
	}
	.layout-3c-c #sidebar-secondary {
		clear: none;
		float: right;
		width: 20.408%;
		border: none;
	}
}